<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.lib2/1">
    <module_version install_time="1415652146848" last="true" origin="installer" specification_version="1.85.1.43">
        <file crc="1027150669" name="config/Modules/org-netbeans-modules-editor-lib2.xml"/>
        <file crc="2754214716" name="modules/locale/org-netbeans-modules-editor-lib2_ja.jar"/>
        <file crc="1353851927" name="modules/locale/org-netbeans-modules-editor-lib2_pt_BR.jar"/>
        <file crc="3125448545" name="modules/locale/org-netbeans-modules-editor-lib2_ru.jar"/>
        <file crc="67243213" name="modules/locale/org-netbeans-modules-editor-lib2_zh_CN.jar"/>
        <file crc="629083591" name="modules/org-netbeans-modules-editor-lib2.jar"/>
    </module_version>
</module>
